class:exprMatrix {Biobase} | R Documentation

## Class Union for Objects Behaving Like a Matrix

### Description

Class union 'exprMatrix' represents the type of `exprs` and `se.exprs` slots in 'exprSet' objects. One of the classes in the union is always "matrix"

### Objects from the Class

A virtual Class: No objects may be created from it.

### Methods

No methods defined with class "exprMatrix" in the signature.

[Package Biobase version 1.16.3 Index]